@charset "utf-8";
.un_sharedKitchenBuiltIn_featureSeriesTable_wrapper {
  .un_sharedKitchenBuiltIn_featureSeriesTable {
    .un_sharedKitchenBuiltIn_featureSeriesTable_head_series_txt_inner {
      .un_sharedKitchenBuiltIn_featureSeriesTable_head_series_txt_inner_img {
        & img {
          width: auto;
          height: 120px;
        }
      }
    }
  }
}